CACHEDAS(1e)

NAME
cachedas - Generates server cache file for DAS servers or for the DAS registry

SYNOPSIS

cachedas [-sequencesourcesonly boolean] -host string -path string -port integer -servername string [-outfile outfile] -cachefile outfile

cachedas -help

DESCRIPTION

cachedas is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Data resources" command group(s).

OPTIONS

  Input section

-sequencesourcesonly boolean
    Default value: N

-host string
    Default value: www.dasregistry.org

-path string
    Default value: /das

-port integer
    Default value: 80

-servername string
    Default value: das

  Output section

-outfile outfile
    Default value: stdout

-cachefile outfile
    Default value: server.$(servername)

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

cachedas is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.